<template>
	<div class="colored">
		<menu-component></menu-component>

		<div class="form_container" v-scroll="sc">
			<router-view></router-view>
		</div>

        <popup_main_menu></popup_main_menu>
	</div>
</template>

<script>
	// import MenuComponent from "../components/Menu";
    import PopupMainMenu from "../components/PopupMainMenu";

	export default {
		name: "Package",
        components: {
            "popup_main_menu": PopupMainMenu
        },
        methods: {
		    sc (e) {
                console.log(e,11111111111111111);
            }
        },
	}
</script>

